lastAccountName: '7635'
timestamps:
  login: 1551009372874
  logout: 1551009377422
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 88.97785
  pitch: -5.56367
